p, li {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 10px;
}

.intro {
	padding-top: 250px;
	padding-bottom: 100px;
}

.intro .overtitle {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 14px;
	margin-bottom: 0;
	letter-spacing: 2.8px;
	text-align: center;
	color: #fff;
	margin-bottom: 17px;
}

.intro .title {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
    margin: 0;
    text-align: center;
}

.maincontent {
	padding: 50px 15px;
}

.contact .info h2 {
	font-size: 20px;
	font-weight: bold;
	color: var(--primaryColor);
	text-transform: uppercase;
}

.contact .info p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 26px;
}

.contact .info .infos {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: var(--primaryColor);
}

.contact .info .socials {
	margin-top: 20px;
}

.contact .info .socials a {
	height: 28px;
	width: 28px;
	display: inline-block;
	border-radius: 50%;
	background: var(--primaryColor);
	border: 1px solid var(--primaryColor);
	color: #fff;
	text-align: center;
	line-height: 28px;
	font-size: 16px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.contact .info .socials a:hover {
	background: #FFF;
	color: var(--primaryColor);
}

.wpcf7-form label {
	width: 45%;
	margin-right: 2%;
	display: inline-block;
	font-size: 14px;
	color: var(--primaryColor);
	font-weight: 700;
}


.wpcf7-form label span {
	width: 100%;
	display: block;
}

.wpcf7-form label span input {
	width: 100%;
	display: block;
	border-radius: 0;
	padding: 18px;
	font-size: 14px;
	font-weight: 500;
	color: #000;
	border: 1px solid #707070;
}

.wpcf7-form label span select {
	display: block;
	border-radius: 0;
	padding: 18px;
	font-size: 14px;
	font-weight: 500;
	color: #000;
	width: 100%;
	border: 1px solid #707070;
}

.wpcf7-form label.full {
	width: 100%;
	margin-right: 0;
}

.wpcf7-form label.full textarea {
	resize: none;
	height: 120px;
	border-radius: 0;
	border: 1px solid #707070;
	padding: 18px;
	font-size: 14px;
	font-weight: 500;
	color: #000;
	max-width: 93%;
}

.wpcf7-form input[type="submit"] {
	background: var(--primaryColor);
	box-shadow: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 18px 35px;
	border: 1px solid var(--primaryColor);
	border-radius: 0;
	cursor: pointer;
}

.wpcf7-form input[type="submit"]:hover {
	background: #FFF;
	color: var(--primaryColor);
	border: 1px solid var(--primaryColor);
	transition: 0.3s;
}

.select2-selection--multiple {
    background-color: white;
    border: 1px solid #707070!important;
    border-radius: 0!important;
}

.select2-selection__choice__remove {
	width: unset!important;
}

#more {
	display: none;
}

.main-navigation a:hover {
	color: var(--primaryColor);
}

.main-navigation .current-menu-item a {
	color: var(--primaryColor);
}

.main-navigation .current-menu-item a:hover {
	color: #FFF;
}

.overtitle {
	text-transform: uppercase;
	font-weight: 400!important;
	letter-spacing: 2.8px;
	font-size: 14px;
}

#sponsors h2 {
    color: white;
    font-family: 'Roboto'!important;
    text-transform: uppercase!important;
	font-weight: 700!important;
	font-size: 30px!important;
    margin-bottom: 100px;
}

.footer-socials a {
	width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    font-size: 24px;
    margin-right: 40px;
}

.footer-socials a:last-child {
	margin-right: 0;
}

.footer-socials i {
    font-size: 24px!important;
    color: white;
    margin-right: 0!important;
}

#footer-menu li:last-child a {
	margin-right: 0;
}

.slick-slide img {
    display: block;
    width: 100%;
    max-width: 180px;
    margin: 0 auto;
}

.eventimg img {
	margin-right: 15px;
	border: 1px solid #fff;
	margin-bottom: 15px;
}

.eventimg:last-child img {
	margin-right: 0;
}

.event#hero {
	padding-bottom: 30px;
}

@media screen and (max-width: 480px) {
	.footer-socials a {
		width: 36px;
	    height: 36px;
	    border-radius: 50%;
	    border: 1px solid #fff;
	    display: inline-block;
	    text-align: center;
	    line-height: 36px;
	    font-size: 20px;
	    margin-right: 20px;
	}

	.footer-socials a:last-child {
		margin-right: 0;
	}

	.footer-socials i {
	    font-size: 20px!important;
	    color: white;
	    margin-right: 0!important;
	}

}

@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-xl-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-xl-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.select2-container--default .select2-search--inline .select2-search__field {
	width: 100%!important;
}